.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.list-reset {
  margin: 0;
  padding: 0;
}
.list-reset li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list-reset li:before {
  display: none;
  width: 0;
  height: 0;
  background: none;
}
.iconmoon {
  font-family: icomoon;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.box-style {
  background-color: #fff;
  border: 1px solid rgba(241, 90, 34, 0.3) !important;
}
.no-rgba .box-style {
  border: 1px solid #fcdcd0 !important;
}
.box-style-intro {
  background-color: #fff;
  border: 1px solid rgba(241, 90, 34, 0.3);
  border-top: 4px solid #f15a22 !important;
}
.no-rgba .box-style-intro {
  border: 1px solid #fcdcd0 !important;
}
.box-style-inner {
  background-color: #fff;
  border: 1px solid #dbdbdb;
  border-top: 2px solid #f15a22 !important;
}
.no-rgba .box-style-inner {
  border: 1px solid #dbdbdb !important;
}
.font-adelle-semibold {
  font-family: 'adelle', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
.font-default {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
/* glue: 0.9.4 hash: 6b6e27abb6 */
.sprite-logo-home,
.sprite-logo-white,
.sprite-logo-orange,
.sprite-logo-mobile,
.sprite-logo-eduroam,
.sprite-alert {
  background-image: url('../images/sprite.png');
  background-repeat: no-repeat;
  -webkit-background-size: 212px 208px;
  -moz-background-size: 212px 208px;
  background-size: 212px 208px;
}
@media screen and (-webkit-min-device-pixel-ratio: 1), screen and (min--moz-device-pixel-ratio: 1), screen and (-o-min-device-pixel-ratio: 100/100), screen and (min-device-pixel-ratio: 1), screen and (min-resolution: 1dppx) {
  .sprite-logo-home,
  .sprite-logo-white,
  .sprite-logo-orange,
  .sprite-logo-mobile,
  .sprite-logo-eduroam,
  .sprite-alert {
    background-image: url('../images/sprite.png');
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min--moz-device-pixel-ratio: 2), screen and (-o-min-device-pixel-ratio: 200/100), screen and (min-device-pixel-ratio: 2), screen and (min-resolution: 2dppx) {
  .sprite-logo-home,
  .sprite-logo-white,
  .sprite-logo-orange,
  .sprite-logo-mobile,
  .sprite-logo-eduroam,
  .sprite-alert {
    background-image: url('../images/sprite-retina.png');
  }
}
.sprite-logo-home {
  background-position: 0 0;
  width: 212px;
  height: 59px;
}
.sprite-logo-white {
  background-position: 0 -59px;
  width: 167px;
  height: 47px;
}
.sprite-logo-orange {
  background-position: 0 -106px;
  width: 167px;
  height: 47px;
}
.sprite-logo-mobile {
  background-position: 0 -153px;
  width: 114px;
  height: 27px;
}
.sprite-logo-eduroam {
  background-position: 0 -180px;
  width: 76px;
  height: 28px;
  display: none;
}
.sprite-alert {
  background-position: -167px -59px;
  width: 19px;
  height: 18px;
}
#wrapper {
  background: transparent url(../images/bg-full-inverted.png) left top repeat-y;
}
header {
  background-color: #fff;
}
header .header-inner #logo .sprite-logo-mobile {
  display: none;
}
header .header-inner #logo .sprite-logo-orange {
  display: block;
}
header .header-inner .btn-home {
  color: #f15a22;
}
header .sidebar-title {
  font-size: 150%;
  line-height: 100%;
  color: #000;
  margin-bottom: 30px;
  font-family: 'adelle', Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}
header .sidebar-title a {
  color: #000;
}
.primary-nav ul li {
  border-color: #e5e5e5;
}
.primary-nav ul li a {
  color: #f15a22;
}
.social-title {
  color: #f15a22;
  border-color: #e5e5e5;
}
.social-list li a {
  background-color: #f15a22;
  color: #fff;
}
@media only screen and (max-width: 1023px) {
  header {
    background-color: #f15a22;
  }
  header .header-inner #logo .sprite-logo-orange {
    display: none;
  }
  header .sidebar-title {
    font-size: 100%;
    line-height: 100%;
    color: #666666;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    max-height: 50px;
    overflow: hidden;
    background-color: #f7f7f7;
    border-bottom: 1px solid #cdcdcd;
  }
  header .sidebar-title .sidebar-title-inner {
    padding: 10px 20px;
  }
  header .sidebar-title .sidebar-title-inner a {
    color: #666666;
  }
  main {
    padding-top: 60px;
  }
}
